## debian-pan 0.3

=== debian/changelog ===
debian-pan (0.3) unstable; urgency=medium

  * source upload

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 28 Feb 2021 14:43:03 +0100

debian-pan (0.2) unstable; urgency=medium

  [Picca Frédéric-Emmanuel]

  * d/control: Standards-Version bumped to 4.5.0 (extra -> optional)

  [Sebastien Bacher]

  * debian/control: fix a typo in a Depends (Closes: #975709)

  * start of automatic changelog entry *

  * Changes in metapackage dependencies
   -pan-data-reduction-frameworks-dev
    added:
      Depends:  pan-data-reduction-frameworks
    removed:
      Depends:  pan-data-reduction-framework
   -pan-powder
    added:
      Suggests:  pygsas, pyxrd
    removed:
      Suggests:  pyGSAS, pyXRD
  * Trim trailing whitespace.
  * Fix field name typo in debian/copyright (X-Comment => Comment).
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 28 Feb 2021 09:08:18 +0100

debian-pan (0.1) unstable; urgency=low

  * Initial package

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 04 Aug 2020 15:34:00 +0200
