=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-pan
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 4.5.0
Homepage: https://wiki.debian.org/DebianPAN
Vcs-Browser: https://salsa.debian.org/blends-team/pan
Vcs-Git: https://salsa.debian.org/blends-team/pan.git

Package: pan-tasks
Architecture: all
Depends: tasksel
Description: PAN Blends tasks for tasksel
 This package is part of the Debian Pure Blend "PAN" and provides
 additional tasks for tasksel.  If this package will be installed all tasks
 which are provided by PAN Blend will be added to the tasksel menu.

Package: pan-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Description: PAN Blend config package
 This package provides the basic infrastructure of all pan-* packages and is
 needed by them.
 .
 These are the pan related metapackages in the PAN Blend project:
 .
  * pan-something           do something # FIXME

Package: pan-control-systems
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: ghkl,
            python3-sardana,
            python3-tango,
            python3-taurus,
            python3-taurus-pyqtgraph,
            tango-accesscontrol,
            tango-db,
            tango-starter
Suggests: micromanager,
          opengda,
          tomographie-preexperiment-data-collector
Description: Debian PAN Control Systems
 This metapackage will install Debian PAN packages related to control
 systems acquisition used in the PAN facilities.

Package: pan-control-systems-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: libhkl-dev,
            libtango-dev,
            python3-sardana,
            python3-tango,
            python3-taurus,
            python3-taurus-pyqtgraph
Suggests: libuca,
          lima
Description: Debian PAN Control System development packages
 This metapackage will install Debian PAN packages which might be
 helpful for development of applications related to control system
 acquisition.
 .
 You might also be interested in the control-system metapackage.

Package: pan-data-reduction-frameworks
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: fityk,
            gnuplot,
            imagej,
            libxy-bin,
            ngraph-gtk,
            octave,
            pymca,
            python3-hyperspy,
            scilab,
            silx,
            spyder3,
            vistrails,
            xmaxima
Suggests: dawn,
          disp,
          edna,
          graphlab,
          gumtree,
          mantid,
          nexpy,
          thredds
Description: Data reduction frameworks
 This metapackage will install frameworks dedicated to the data reduction

Package: pan-data-reduction-frameworks-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         libmgl-dev,
         libnexus-dev,
         pan-config (= ${source:Version}),
         pan-data-reduction-frameworks,
         pan-tasks (= ${source:Version})
Suggests: cdma,
          comete
Description: PAN Debian data reduction frameworks dev
 This metapackage will install all PAN Blend packages. This is
 a temporary package until we sorted all packages into the right
 categories.

Package: pan-diffraction
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: binoculars,
            python-xrayutilities-doc,
            python3-denss,
            python3-xrayutilities
Suggests: nebula
Description: diffraction softwares suit
 This metapackage will install all diffraction softwares

Package: pan-gid
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: binoculars,
            python-xrayutilities-doc,
            python3-denss,
            python3-xrayutilities
Suggests: fitgisaxs,
          gsas,
          isgisaxs
Description: Grazing incidence X-ray and neutron diffraction
 This metapackage will install all GID, GIXD, GIND, GISAS, GISAXS, GISANS software

Package: pan-microscopy
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: gwyddion
Suggests: threeb
Description: microscopy IR
 This metapackage will install all microscopy softwares

Package: pan-mx
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: apbs,
            autodock,
            clustalw,
            gnuplot,
            imagej,
            jmol,
            libmmdb2-0,
            openbabel,
            povray,
            pymol,
            python,
            rasmol,
            raster3d,
            theseus
Suggests: 3dna,
          adxv,
          aimless,
          albula,
          aplx,
          atsas,
          autoproc,
          balbes,
          best,
          biox-xds,
          bioxhit,
          bobscript,
          bp3-old,
          c3d,
          cath,
          ccp4,
          cctbx,
          chart,
          chimera,
          chooch,
          cn2coot,
          cns,
          coot,
          crank,
          crystfel,
          das,
          dials,
          dna,
          domain-finder,
          dps2ar,
          dviewer,
          dyndom3d,
          edna,
          elves,
          epmr,
          escet,
          evrouter,
          fit2d,
          fobscom,
          gemmi,
          gramm,
          grasp,
          harker,
          hbplus,
          hca,
          hkl2map,
          hyss,
          imosflm,
          induced-rad-dam,
          ipymol,
          ispyb-client,
          labelit,
          lam,
          laue,
          liged,
          ligplot,
          ligplus,
          lscale,
          maid,
          main,
          mar345,
          marutils,
          mercury,
          mlfsom,
          molscriptmolscript-2.1.2,
          mosflm,
          msi,
          nmoldyn,
          nuccyl,
          nucplot,
          onoono80ono90,
          phaser,
          phases,
          phenix,
          pirate,
          plotmtv,
          pointless,
          powder,
          promotif,
          pxpy,
          raddose,
          refmac,
          replace,
          ribbons,
          ringer,
          rmerge,
          rosetta,
          rtools,
          saxs,
          shakerr,
          sharp,
          shelx,
          sir,
          sir2002,
          snb2.2,
          snow,
          solvesolve-2.08,
          stac-stac2,
          strategy,
          surfnet,
          tcltkblt,
          testcase,
          textal,
          tools,
          tops,
          usf,
          viewhkl,
          wink,
          workflow-ds,
          workflow-executor,
          xds,
          xdsme,
          xiaxia2,
          xprep,
          xrec,
          xtalview
Description: Macro Molecular diffraction
 This metapackage will install all MX diffraction softwares.

Package: pan-powder
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: fityk,
            libxy-bin,
            objcryst-fox,
            pyfai
Suggests: fullprof,
          jpowder,
          pygsas,
          pyxrd,
          spd,
          xrdua
Description: powder diffraction
 This metapackage will install all powder diffraction softwares.

Package: pan-small-angle-scattering
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: fityk,
            pyfai,
            python3-denss,
            sasview
Suggests: bsl,
          diffraction-ring-profiler,
          sastbx,
          saxsview,
          spd
Description: small angle scattering
 This metapackage will install all PAN Blend small angle scattering
 packages.

Package: pan-spectroscopy
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: python3-arpys,
            python3-igor
Suggests: arpys
Description: X-Rays and Neutron spectroscopy
 This metapackage will install all spectroscopy packages.

Package: pan-tomography
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: libufo-bin,
            mayavi2,
            paraview,
            python3-skimage,
            ufo-filters
Suggests: freeart,
          imagej-pluggins-tomo,
          octave-astra-toolbox,
          python3-astra-toolbox,
          python3-pyhst2-cuda,
          rabbitct,
          tomographie-preexperiment-data-collector,
          tomopy
Description: PAN Blend tomography
 This metapackage will install all PAN Blend tomography packages.

Package: pan-xas
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version}),
         pymca,
         quantum-espresso
Suggests: prestopronto,
          xraylarch
Description: EXAFS and XANES
 This metapackage will install all EXAFS and XANES packages.
