## debian-pan 0.4

=== debian/changelog ===
debian-pan (0.4) unstable; urgency=medium

  * Team upload.
  * Spelling issues
  * Fix description of data-reduction-frameworks-dev

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2023 12:01:06 +0100

debian-pan (0.4~exp) experimental; urgency=medium

  * Team upload.

  [ Picca Frédéric-Emmanuel ]
  * updated the task.

  [ Andreas Tille ]
  * Fix debian/copyright
  * Standards-Version: 4.6.2

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -pan-coherent-diffraction
    added:
      Recommends:  facet-analyser, python3-moviepy
   -pan-data-reduction-frameworks
    added:
      Recommends:  python3-descartes, python3-periodictable, looktxt,
                   python3-pweave, python3-tables, python3-leather,
                   python-ipywidgets-doc, python3-sklearn, python3-mplcursors,
                   python-sklearn-doc, labplot, python3-bcolz, pandoc,
                   python3-dask, vitables, python-agate-doc, python3-skimage,
                   h5utils, hdf-compass, hdf5-tools, grads, python3-agate,
                   python3-opencv, python3-h5netcdf, view3dscene, python3-joypy,
                   python3-mpltoolkits.basemap, python3-xraydb,
                   python-tables-doc, python3-traitlets, python3-numpy-groupies,
                   python3-colorcet, libxrl-dev, libxrl11, python3-mpi4py, lz4,
                   python3-netcdf4, python3-gmplot, admesh, bitshuffle, xpython,
                   bcolz-doc, python3-zarr, zstd, clpeak, python3-mplexporter,
                   python3-skbio, tifffile, python3-ipywidgets,
                   python3-mpl-scatter-density, python3-colormap,
                   python3-seaborn, python3-sklearn-pandas, python3-graphviz,
                   python3-ipyparallel, python3-xarray, python3-procrunner,
                   python-skbio-doc, python3-h5py, python3-mpld3,
                   libjulia-openblas64, texlive-science, python-mpi4py-doc,
                   python3-h5sparse, python3-pandas, python3-pytest-mpl,
                   python3-palettable, python3-xelatex, python3-tifffile,
                   python3-pyct, python3-cycler, python-skimage-doc,
                   qemu-web-desktop, python3-pyvkfft, python-dask-doc,
                   python3-matplotlib
   -pan-diffraction
    added:
      Recommends:  python3-moviepy, libxy-dev, fityk, cif2hkl, libccp4-data,
                   python3-dials-data, objcryst-fox, libccp4-dev,
                   debichem-crystallography, python3-binoculars, python3-pyfai,
                   density-fitness, python-silx-doc, gcrystal, python3-pyxrd,
                   gir1.2-hkl-5.0, libxy-bin, python-pyfai-doc, libhkl-dev,
                   ghkl, libhkl-doc, python3-silx, python3-pyobjcryst,
                   binoculars-doc, pyfai, silx, dioptas, libobjcryst
      Suggests:  pynx
   -pan-mx
    added:
      Recommends:  python3-dials-data, python3-extra-data, python3-cctbx,
                   python3-mrcfile
    removed:
      Suggests:  powder
   -pan-powder
    added:
      Recommends:  python3-pyxrd, dioptas
   -pan-small-angle-scattering
    added:
      Recommends:  python3-sasview, python3-sasmodels, dioptas,
                   python-sasmodels-doc, sasmodels-private-libs,
                   python3-bioxtasraw, sasview-doc, python3-freesas
   -pan-spectroscopy
    added:
      Recommends:  spview, pymca, python3-phonopy, dmrgpp, python3-pymatgen,
                   python3-xrstools, navarp, python3-pyimagetool, etsf-io,
                   mantis-xray, python3-spectral
   -pan-tomography
    added:
      Recommends:  geomview, meshlab, paraview-doc, python3-freeart,
                   facet-analyser, plastimatch, python3-pyhst2-cuda,
                   python3-tomopy, ctsim-doc, ctsim-help, ufo-core-doc, tomopy,
                   python3-paraview, python3-tomogui, ufo-filters-doc,
                   python3-astra-toolbox, dioptas, octave-astra-toolbox,
                   gir1.2-ufo-1.0, paraview-dev, ctsim, meshio-tools, rheolef
      Suggests:  tomogui, tomoj, tomodata
    removed:
      Recommends:  libufo-bin
      Suggests:  tomopy, freeart, python3-astra-toolbox, octave-astra-toolbox,
                 python3-pyhst2-cuda
   -pan-xas
    added:
      Recommends:  ifeffit, feff85, horae, python3-xraylarch
  * New metapackages:
   -pan-imaging
   -pan-machine-learning
   -pan-grazing-incidence
   -pan-modelling
  * Removed metapackages:
   - pan-microscopy
   - pan-gid

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 10:26:42 +0100
