=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-pan
Section: science
Priority: optional
Maintainer: Debian Pan Team <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 4.6.2
Homepage: https://wiki.debian.org/DebianPAN
Vcs-Browser: https://salsa.debian.org/blends-team/pan
Vcs-Git: https://salsa.debian.org/blends-team/pan.git

Package: pan-tasks
Architecture: all
Depends: tasksel
Description: PAN Blends tasks for tasksel
 This package is part of the Debian Pure Blend "PAN" and provides
 additional tasks for tasksel.  If this package will be installed all tasks
 which are provided by PAN Blend will be added to the tasksel menu.

Package: pan-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Description: PAN Blend config package
 This package provides the basic infrastructure of all pan-* packages and is
 needed by them.
 .
 These are the pan related metapackages in the PAN Blend project:
 .
  pan-coherent-diffraction: coherent diffraction software
  pan-control-systems:    control systems
  pan-control-systems-dev: control system development packages
  pan-data-reduction-frameworks: data reduction frameworks
  pan-data-reduction-frameworks-dev: data reduction frameworks dev
  pan-diffraction:        diffraction software suit
  pan-grazing-incidence:  grazing incidence X-ray photon and neutron diffraction
  pan-imaging:            imaging software
  pan-machine-learning:   machine learning software
  pan-modelling:          modeling software
  pan-mx:                 macro molecular diffraction
  pan-powder:             powder diffraction
  pan-small-angle-scattering: small angle scattering
  pan-spectroscopy:       X-Rays and Neutron spectroscopy
  pan-tomography:         photons and neutrons (PAN) Blend tomography
  pan-xas:                EXAFS and XANES

Package: pan-coherent-diffraction
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: facet-analyser
Suggests: bonsu,
          hawk,
          ptypy,
          pynx,
          python3-moviepy
Description: coherent diffraction software
 This metapackage will install X-ray photons-and-neutrons PAN Blend coherent
 diffraction packages.

Package: pan-control-systems
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: ghkl,
            python3-sardana,
            python3-tango,
            python3-taurus,
            python3-taurus-pyqtgraph,
            tango-accesscontrol,
            tango-db,
            tango-starter
Suggests: micromanager,
          opengda,
          tomographie-preexperiment-data-collector
Description: Debian PAN Control Systems
 This metapackage will install Debian PAN packages related to control
 systems acquisition used in the PAN facilities.

Package: pan-control-systems-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: libhkl-dev,
            libtango-dev,
            python3-sardana,
            python3-tango,
            python3-taurus,
            python3-taurus-pyqtgraph
Suggests: libuca,
          lima
Description: Debian PAN Control System development packages
 This metapackage will install Debian PAN packages which might be
 helpful for development of applications related to control system
 acquisition.
 .
 You might also be interested in the control-system metapackage.

Package: pan-data-reduction-frameworks
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: admesh,
            bitshuffle,
            clpeak,
            fityk,
            gnuplot,
            grads,
            h5utils,
            hdf-compass,
            hdf5-tools,
            imagej,
            jupyterhub,
            labplot,
            libxrl-dev,
            libxrl11,
            libxy-bin,
            looktxt,
            lz4,
            ngraph-gtk,
            octave,
            pandoc,
            pymca,
            python-agate-doc,
            python-dask-doc,
            python-ipywidgets-doc,
            python-mpi4py-doc,
            python-skbio-doc,
            python-skimage-doc,
            python-sklearn-doc,
            python-tables-doc,
            python3-agate,
            python3-colorcet,
            python3-colormap,
            python3-cycler,
            python3-dask,
            python3-gmplot,
            python3-graphviz,
            python3-h5netcdf,
            python3-h5py,
            python3-h5sparse,
            python3-hyperspy,
            python3-ipyparallel,
            python3-ipywidgets,
            python3-joypy,
            python3-leather,
            python3-matplotlib,
            python3-mpi4py,
            python3-mpl-scatter-density,
            python3-mplcursors,
            python3-mplexporter,
            python3-netcdf4,
            python3-numpy-groupies,
            python3-opencv,
            python3-palettable,
            python3-pandas,
            python3-periodictable,
            python3-procrunner,
            python3-pweave,
            python3-pyct,
            python3-pytest-mpl,
            python3-seaborn,
            python3-skbio,
            python3-skimage,
            python3-sklearn,
            python3-sklearn-pandas,
            python3-tables,
            python3-tifffile,
            python3-traitlets,
            python3-xarray,
            python3-xraydb,
            python3-zarr,
            qemu-web-desktop,
            scilab,
            silx,
            texlive-science,
            tifffile,
            view3dscene,
            vistrails,
            vitables,
            xmaxima,
            xpython,
            zstd
Suggests: bcolz-doc,
          dawn,
          disp,
          edna,
          graphlab,
          gumtree,
          libjulia-openblas64,
          mantid,
          nexpy,
          python3-bcolz,
          python3-descartes,
          python3-mpld3,
          python3-mpltoolkits.basemap,
          python3-pyvkfft,
          python3-xelatex,
          spyder3,
          thredds
Description: Data reduction frameworks
 This metapackage will install X-ray photons-and-neutrons PAN frameworks
 dedicated to the data reduction

Package: pan-data-reduction-frameworks-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         libmgl-dev,
         libnexus-dev,
         pan-config (= ${source:Version}),
         pan-data-reduction-frameworks,
         pan-tasks (= ${source:Version})
Suggests: cdma,
          comete
Description: PAN Debian data reduction frameworks dev
 This metapackage will install X-ray photons-and-neutrons PAN frameworks
 dedicated to data reduction development.

Package: pan-diffraction
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: binoculars,
            binoculars-doc,
            cif2hkl,
            debichem-crystallography,
            density-fitness,
            dioptas,
            fityk,
            gcrystal,
            ghkl,
            gir1.2-hkl-5.0,
            libccp4-data,
            libccp4-dev,
            libhkl-dev,
            libhkl-doc,
            libxy-bin,
            libxy-dev,
            objcryst-fox,
            pyfai,
            python-pyfai-doc,
            python-silx-doc,
            python-xrayutilities-doc,
            python3-binoculars,
            python3-denss,
            python3-dials-data,
            python3-pyfai,
            python3-pyobjcryst,
            python3-pyxrd,
            python3-silx,
            python3-xrayutilities,
            silx
Suggests: libobjcryst,
          nebula,
          pynx,
          python3-moviepy
Description: diffraction software suit
 This metapackage will install all X-ray photons-and-neutrons PAN diffraction
 software

Package: pan-grazing-incidence
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: binoculars,
            bornagain,
            bornagain-doc,
            python-xrayutilities-doc,
            python3-bornagain,
            python3-denss,
            python3-genx,
            python3-xrayutilities
Suggests: fitgisaxs,
          gsas,
          isgisaxs,
          python3-moviepy
Description: Grazing incidence X-ray photon and neutron diffraction
 This metapackage will install all GID, GIXD, GIND, GISAS, GISAXS, GISANS
 software

Package: pan-imaging
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: 3depict,
            astro-frameworks,
            astro-gdl,
            astro-python3,
            astropy-utils,
            facet-analyser,
            g3data,
            giza-dev,
            gmsh,
            gnudatalanguage,
            gnuplot,
            gphoto2,
            grace,
            graphviz,
            gri,
            gwyddion,
            imagej,
            imview,
            kst,
            mantis-xray,
            mayavi2,
            med-imaging,
            pdl,
            python3-aplpy,
            python3-astroml,
            python3-astropy,
            python3-cartopy,
            python3-cpl,
            python3-fitsio,
            python3-gammapy,
            python3-gdl,
            python3-gnuplot,
            python3-guiqwt,
            python3-hyperspy,
            python3-imexam,
            python3-olefile,
            python3-photutils,
            python3-pyqtgraph,
            python3-seaborn,
            python3-specutils,
            python3-willow,
            rasmol,
            relion,
            relion-gui,
            sextractor,
            threeb,
            threeb-imagej,
            veusz
Suggests: ifrit,
          ovito,
          plotdrop,
          python3-astroml-addons,
          python3-moviepy,
          python3-wcsaxes,
          qtiplot,
          relion-cuda,
          relion-gui-cuda
Description: imaging software
 This metapackage will install all X-ray photons-and-neutrons PAN imaging
 software

Package: pan-machine-learning
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: libopencv-dnn-dev,
            libtorch-test,
            python3-brian,
            python3-eagerpy,
            python3-keras-applications,
            python3-keras-preprocessing,
            python3-mdp,
            python3-onnx,
            python3-pyclustering,
            python3-skorch,
            python3-torch
Suggests: keras-doc,
          libopencv-dnn4.5,
          libtorch-thnn,
          python-tpot-doc,
          python3-keras,
          python3-lasagne,
          python3-onnxlibxnnpack-dev,
          python3-torch-ignite,
          python3-tpot
Description: machine learning software
 This metapackage will install all the machine learning software for
 photons-and-neutrons PAN

Package: pan-modelling
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         pan-config (= ${source:Version}),
         pan-tasks (= ${source:Version})
Recommends: debichem-analytical-biochemistry,
            debichem-cheminformatics,
            debichem-development,
            debichem-input-generation-output-processing,
            debichem-molecular-abinitio,
            debichem-molecular-dynamics,
            debichem-molecular-modelling,
